Versão 1.0.0.388 de 08.08.2020

Alterações:
-Ajustes romaneio impressão celular auto molas

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, Acumulado até 09.03.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.